#wa-comptext-j630vbyu1dvo3jznr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j630vbyu1dvo3k0o3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j630vbyu1dvo3k2jnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j630vbyu1dvo3kklj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j630vbyu1dvo3jx1ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 0px 0px 0px;}
#wa-container-j630vbyu1dvo3jx1ts>.row>.clearfix {margin-bottom:0px;}
#wa-container-j630vbyu1dvo3jx1ts>.wa-container-vspacer {height:0px;}
#wa-container-j630vbyu1dvo3k0dxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j630vbyu1dvo3k0dxc>.row>.clearfix {margin-bottom:0px;}
#wa-container-j630vbyu1dvo3k0dxc>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-j630vbyu1dvo3gz0uo {margin: -2px 0px;padding:10px 10px 10px 10px;}
#wa-image-gallery-col-container-j630vbyu1dvo3h3jr4 {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-j630vbyu1dvo3gz0uo {margin:0px -2px;}
#wa-image-gallery-row-j630vbyu1dvo3gz0uo>div {padding: 2px;}
#wa-image-gallery-row-j630vbyu1dvo3h3jr4 {margin:0px -2px;}
#wa-image-gallery-row-j630vbyu1dvo3h3jr4>div {padding: 2px;}
#wa-row-j630vbyu1dvo3h1r1c {margin:0px 0px;}
#wa-row-j630vbyu1dvo3h1r1c>div {padding: 0px 0px;}
#wa-row-j630vbyu1dvo3h1rbk {margin:0px 0px;}
#wa-row-j630vbyu1dvo3h1rbk>div {padding: 0px 0px;}
#wa-row-j630vbyu1dvo3h47ww {margin:0px 0px;}
#wa-row-j630vbyu1dvo3h47ww>div {padding: 0px 0px;}
#wa-row-j630vbyu1dvo3h62b4 {margin:0px 0px;}
#wa-row-j630vbyu1dvo3h62b4>div {padding: 0px 0px;}
#wa-row-j630vbyu1dvo3h6hf4>.wa-item-rowspacer {height:50px;}
#wa-row-j630vbyu1dvo3habds {margin:0px 0px;}
#wa-row-j630vbyu1dvo3habds>div {padding: 0px 0px;}
[id^=wa-compmenu-j630vbyu1dvo3h0slc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j630vbyu1dvo3h0slc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j630vbyu1dvo3h0slc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j630vbyu1dvo3h0slc] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-j630vbyu1dvo3h0slc] .navbar-default .navbar-brand, [id^=wa-compmenu-j630vbyu1dvo3h0slc].navbar-nav li a, [id^=wa-compmenu-j630vbyu1dvo3h0slc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j630vbyu1dvo3h0slc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j630vbyu1dvo3h0slc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Oxygen, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#fd7e16;}
[id^=wa-compmenu-j630vbyu1dvo3h0slc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j630vbyu1dvo3h0slc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j630vbyu1dvo3h0slc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#808080;}
[id^=wa-compmenu-j630vbyu1dvo3h0slc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#fd7e16;}
[id^=wa-compmenu-j630vbyu1dvo3h0slc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j630vbyu1dvo3h0slc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j630vbyu1dvo3h0slc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j630vbyu1dvo3h0slc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j630vbyu1dvo3h0slc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j630vbyu1dvo3h0slc] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-j630vbyu1dvo3h0slc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j630vbyu1dvo3h0slc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j630vbyu1dvo3h0slc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j630vbyu1dvo3h0slc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j630vbyu1dvo3h0slc] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-j630vbyu1dvo3h1r1c {margin:0px 0px;}
#wa-row-j630vbyu1dvo3h1r1c>div {padding: 0px 0px;}
#wa-row-j630vbyu1dvo3h1rbk {margin:0px 0px;}
#wa-row-j630vbyu1dvo3h1rbk>div {padding: 0px 0px;}
#wa-row-j630vbyu1dvo3h47ww {margin:0px 0px;}
#wa-row-j630vbyu1dvo3h47ww>div {padding: 0px 0px;}
#wa-row-j630vbyu1dvo3h62b4 {margin:0px 0px;}
#wa-row-j630vbyu1dvo3h62b4>div {padding: 0px 0px;}
#wa-row-j630vbyu1dvo3h6hf4>.wa-item-rowspacer {height:50px;}
#wa-row-j630vbyu1dvo3habds {margin:0px 0px;}
#wa-row-j630vbyu1dvo3habds>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j630vbyu1dvo3h1r1c {margin:0px 0px;}
#wa-row-j630vbyu1dvo3h1r1c>div {padding: 0px 0px;}
#wa-row-j630vbyu1dvo3h1rbk {margin:0px 0px;}
#wa-row-j630vbyu1dvo3h1rbk>div {padding: 0px 0px;}
#wa-row-j630vbyu1dvo3h47ww {margin:0px 0px;}
#wa-row-j630vbyu1dvo3h47ww>div {padding: 0px 0px;}
#wa-row-j630vbyu1dvo3h62b4 {margin:0px 0px;}
#wa-row-j630vbyu1dvo3h62b4>div {padding: 0px 0px;}
#wa-row-j630vbyu1dvo3h6hf4>.wa-item-rowspacer {height:50px;}
#wa-row-j630vbyu1dvo3habds {margin:0px 0px;}
#wa-row-j630vbyu1dvo3habds>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j630vbyu1dvo3h1r1c {margin:0px 0px;}
#wa-row-j630vbyu1dvo3h1r1c>div {padding: 0px 0px;}
#wa-row-j630vbyu1dvo3h1rbk {margin:0px 0px;}
#wa-row-j630vbyu1dvo3h1rbk>div {padding: 0px 0px;}
#wa-row-j630vbyu1dvo3h47ww {margin:0px 0px;}
#wa-row-j630vbyu1dvo3h47ww>div {padding: 0px 0px;}
#wa-row-j630vbyu1dvo3h62b4 {margin:0px 0px;}
#wa-row-j630vbyu1dvo3h62b4>div {padding: 0px 0px;}
#wa-row-j630vbyu1dvo3h6hf4>.wa-item-rowspacer {height:50px;}
#wa-row-j630vbyu1dvo3habds {margin:0px 0px;}
#wa-row-j630vbyu1dvo3habds>div {padding: 0px 0px;}
}
